prefix=/usr/local
exec_prefix=/usr/local
libdir=/usr/local/lib
includedir=/usr/local/include

Name: harfbuzz
Description: HarfBuzz text shaping library
Version: 1.1.2

Libs: -L${libdir} -lharfbuzz
Libs.private:   
Requires.private:  
Cflags: -I${includedir}/harfbuzz
